package com.rms.tfc.util;

public class LogUtil {

	public static void printLog(String log){
		printLog(null, log);
	}
	
	public static void printLog(String className, String log){
		String fecha = DateUtil.getStringFromDate(DateUtil.getNow(), "dd/MM/yyyy HH:mm:ss");
		if (!StringUtil.isNullOrEmptyOrBlankString(className)){
			System.out.println(fecha +" [" + className + "] >>> " + log);
		} else {
			System.out.println(fecha +" >>> " + log);
		}
	}
}